
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "انقر هنا لتعديل القيمة";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "قيم متعددة";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "انقر هنا لتعديل القيمة";

